# Class: AdditionalItem

[internal](../modules/internal-14.md).AdditionalItem

## Properties

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:206

___

### variant\_id

• **variant\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:205
